Subject: Trainer Candidate - Anjan Mehta
From: Anjan Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 10:45:34 -0400

| | Tech Support Test

Name | Anjan Mehta
E-mail | [email-masked]
Phone Number | (+91) 9958822442
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tecgenome consulting Pvt Ltd | Account Manager | 12 June 2021 | 41000
Previous Employer 1 | Serco BPO | Sr Executive | May 2015 | 21000
Previous Employer 2 | HCL | Sr Executive | November 2012 | 18000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have extensive experience in Quality management as well as implementation of new techniques to meet the organisation's standards. In the last organisation one my KRA was to audit calls, chats and emails. Furthermore, I have conducted multiple soft skills trainings to help new and old employees.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There's a thin line between good and great customer service. Good customer service implies that you are able to solve the customer's issue, whereas great customer service is to ensure that the customer may never have to face that issue again.
What according to you makes you a good candidate for this position? | My experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |